/* Global Styles */
html {
    margin: 15px auto;    
    max-width: 795px;
}

body {
    background-color: white;
	font-family: Verdana;
	font-size: 10pt;
    line-height: 1.4;
    color: #333333;
    padding: 0;
    border: 0;
    margin: 0;
    text-align:justify;
}

p {
    margin-top: 5px;
    margin-bottom: 8px;
}
    
img, div {
    vertical-align: top;
    margin: 0;
    border: 0;
}

h1 {
    font-size: 12pt;
	font-weight: bold;
    padding-top: 12px;
	text-align: left;
    padding-left: 244px;
    clear: both;
}    
h2 {
    font-size: 12pt;
	font-weight: bold;
    padding-top: 10px;
	text-align: center;
}    
h3 {
    font-size: 12pt;
	font-weight: bold;
    margin-top: 22px;
    margin-bottom: 8px;
}    
h4 {
    font-size: 10pt;
	font-weight: bold;
    padding-top: 10px;
    margin-bottom: 6px;
}    
h5 {
    font-size: 9pt;
	font-weight: bold;
    margin-top: 10px;
    margin-bottom: 2px;
}    


a {
	color: rgb(44,102,141);
	font-weight: bold;
	text-decoration: none;
}

ul {
    list-style-position: inside;
    margin-top: 8px;
}
/* Forms */
.form {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

input[type=text], select, textarea {
	font-family: Verdana;
	font-size: 10pt;
    line-height: 1.4;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

input[type=submit] {
	font-family: Verdana;
	font-size: 10pt;
    line-height: 1.4;
    background-color:#2C668D;
    color:#fff;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* input[type=submit]:hover {    background-color:#a2d6ff;    }*/
/* main div Styles */
.divLeft {
    float:left;
}    
.divRight {
    float:right;
}    
.divWideGray {
    float: left; 
    background-color: #5c5c5c;
    width: 551px;
    height: 11px    
}
.divMain {
    clear: both;
    width: 795px;    
}
.divMainLeft {
    text-align:left;
    clear: left;
    float: left;
    width: 234px;    
    padding-right:10px;    
}
.divMainRight {
    float: right;
    width: 551px;    
}
.divMainCenter {
    float: left;
    width: 296px;    
}    
.divThird {
    float: left;    
    width: 245px;        
    padding-left:10px;
}
div .centered {
    margin-left: auto;
    margin-right: auto;    
}
/* Table Styles */
.ctable {
	border: 1px solid #5c5c5c;
	font-family: Verdana;
	font-size: 10pt;
    width: 795px;
    border-collapse: collapse;
    margin-bottom: 10px;
}    
.ctable a {
	color: rgb(44,102,141);
    text-decoration: none;
    font-weight: bold;
}
.ctable th {
	background: #999999;
    color: white;
	font-weight: bold;
    font-size: smaller;
	text-align: center;
    padding: 3px;    
	border: 1px solid #5c5c5c;
}       
.ctable th:nth-child(even) {
	background: #666666;
}       
.ctable tr td {
    padding: 2px 5px 2px 5px;
	background-color: #dedede;
	border: 1px solid #5c5c5c;    
    height: 38px;
}
.narrow tr td {
    height: 30px;    
}    
.ctable tr:nth-child(odd) td:nth-child(odd) {
    background-color: #eeeeee;
}       
.ctable tr:nth-child(even) td:nth-child(even) {
    background-color: #c5c5c5;
}       
.ctable .downloadCell {
    width: 125px;
}    
.ctable .orderCell {
    width: 125px;
}    
/* Text Styles */
.textStressed {
    color: #ff0000;
    font-weight: bold;            
}
.commentText {
    font-size:smaller;
    font-style:italic;
}
.redText {
	color: #ff0000;
}    
/*Markup*/
a.ca_i {
 display:inline-block;
 min-height:30px;
 vertical-align: middle;
 border-radius:2px;
 padding:1px 1px 1px 1px;
 line-height: 30px;
 width: 31px;
 background-position:1px 50%;
 background-repeat:no-repeat;
}
a.ca_itext {
 display:inline-block;
 min-height:30px;
 vertical-align: middle;
 border-radius:2px;
 padding:1px 10px 1px 34px;
 text-decoration:none;
 font-weight:bold;
 line-height: 30px;
 background-position:1px 50%;
 background-repeat:no-repeat;
}
a.ca_i:hover,
a.ca_itext:hover  {
 background-color:#2C668D;
 color:#fff;
}
.screenshotL img {
    padding:5px 20px 10px 0;
}    
.separator{
    width: 100%;
    height: 2px;
    background-color:lightgrey;
    margin-top: 15px;
}    
/*Icons*/
a.i_download {
 background-image:url(/images/icon/download.png);
}
a.i_info {
 background-image:url(/images/icon/info.png);
}
a.i_order {
 background-image:url(/images/icon/order.png);
}
.i_windows {
 background-image:url(/images/icon/windows.png);
}
.i_mac {
 background-image:url(/images/icon/mac.png);
}
.i_yes {
 background-image:url(/images/icon/yes.png);
 background-position:50% 30%;
 background-repeat:no-repeat;
 height: 32px;
} 
.i_no {
 background-image:url(/images/icon/no.png);
 background-position:50% 40%;
 background-repeat:no-repeat;
 height: 32px;
} 

/* Paragraph styles*/
p.importantNote::before {
    content:url(/images/sign_important.gif) " ";
    vertical-align: -20%;    
}    

p.shifted {
    padding-left: 244px;
}    

p.right {
    text-align: right;
}
ul.simple
{
    list-style-position: outside;
    list-style-type: none;
    padding:0 5px 5px 5px;
}    
/* Block Styles */
.divNews {
    margin: 10px 0 0 10px;
    text-align: left;
}
.divNews h1 {
	font-weight: bold;
    color: #5C5C5C;
	background: #E6E6E6;
    border-bottom:3px solid #717171;
    padding: 2px 7px 2px 7px;
    margin: 3px 0 3px 0;
}    
.divNews span {
    color: #ff0000;
    padding-right: 10px;
}
.newsLink {
    font-weight: normal;
	color: black;
	text-decoration: underline;
    font-style: italic;
}
.divBlock {
    padding: 0;
    text-align: left;
    margin: 0 0 10px 20px;    
    float: right;
}    
.divBlock div,
.divBlock ul {
    color: #3C3C3C;
	background: #E6E6E6;
    padding: 5px;
    margin: 0;
}
.divBlock h1{
    font-weight: bold;
    font-size: 10pt;
    color: white;
	background: #999999;
    padding: 5px; 
    margin: 0;
    border-bottom:3px solid #717171;    
}
.divLeftFloat 
{
    clear: left;
    padding: 0;
    text-align: left;
    margin: 20px 20px 20px 0;    
    float: left;
}
.hRight
{
    clear:both;
    padding-left: 244px;
}    

/* Header styles*/
.divLeftLogo {
    float:left;    
    width:244px;
    height:100px;
    background:white url(/images/widisoft.gif) no-repeat;
}    
.divLeftPlainLogo {
    float:left;    
    width:244px;
    height:74px;
    background:white url(/images/widisoft.gif) no-repeat;
}    
.divLogoText {
    width:231px;
    height:40px;
    text-align:right;
    color:#dddddd;
    font-size: 19pt;
    font-weight:bold;
    letter-spacing: 2px;     
    padding-top: 60px;
}
.divTopMap {
    float:left;    
    height:74px;
}    
.contactUs {
	color: rgb(147,147,147);
	text-align: right;
}
.langFlags
{
    padding-left: 244px;
    float: left;
}    
.langFlags img {
    vertical-align:middle;
}
.contactUs a, 
.langFlags a {
    color: black;
    text-decoration: underline;
	font-size: 9pt;    
}

/* Footer Styles*/
.divFooter {
    clear: both;
    height:45px;
    display:flex;
    align-items:flex-end;
    background:white url(/images/prod.bf.small.gif) no-repeat right bottom;    
}
.divFooter a {
    color: black;
	font-size: 9pt;    
	font-weight: normal;    
    text-decoration: underline;
    margin: 0 5px 0 5px;
}   
.divFooter img {
    vertical-align: -15%;
}    
    
